
/* Notes undo/redo action name for adding an item */
"Add Item" = "Aggiungere una voce";

/* Notes undo/redo action name for delting an item */
"Delete Item" = "Cancellare una voce";

/* Notes undo/redo action name for moving an item */
"Move Item" = "Spostare una voce";
